Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Fiber Kanal Protokolleri
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Maks Veri Transfer Hızı
Aktarim Hızı Mb Sn
1000 Mbit/s
Aktarım hızı (Mb/sn)
1000 Mbit/s
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 100BASE-TX 10BASE-T
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Wi-Fi standartlari
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Bağlantı Noktasi
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
G/Ç Bağlantı Noktası
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Veri Bağlantısi Protokolu
Ethernet, Fast Ethernet, Gigabit Ethernet
Guvenlik
CSA International, CB Report
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 85%
Güç Gereksinimleri
100 - 240 VAC, 50/60 Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Depolama Sıcaklığı Aralığı Celsius
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
12,8 Gbit/s
Elektromanyetik Emisyonlar
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Paket Ara Belleği
Paket Transfer Hızı
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Brand
D-Link
Category
Ağ Anahtarları
Gtin Ean Upc
7900692767508, 0790069276750, 790069276750, 0790069276743, 790069276743, 0790069276774, 790069276774
Product Name
DES-3828P
Product Series
Satılan Pazarlar
NL, GB, SE, DE, DK, IE
Sisteme Eklenme Tarihi
2005-10-26
Üretim Tarihi
Yonetim Ozellikleri
Web/CLI/SNMP
D-Link DES-3828P Switch